In the "getting-started.html" file, bundled with the new Sencha Touch 2.1 release, the "Things you'll need" section contains the following:

"First, you'll need to download the free Sencha Touch 2 SDK and SDK Tools from the Sencha website."

I take it that this is out of date, and that "Sencha Touch 2 SDK" has been replaced by the latest Sencha Touch 2.1 download and that the "SDK Tools" have now become the "Sencha Cmd 3.0" - would that be correct?